Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 11:46:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jovy villaluz                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jovy Villaluz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:37 PM, 15th Apr                   Sohaib                   Hi Jovy,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:38 PM, 15th Apr                     jovy villaluz                    9647805204 this is order ref. Number           03:39 PM, 15th Apr                     jovy villaluz                    I would like to have return item           03:39 PM, 15th Apr                   Sohaib                   IS this your correct contact number : +971556365199           03:40 PM, 15th Apr                     jovy villaluz                    Yes           03:40 PM, 15th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:41 PM, 15th Apr                     jovy villaluz                    Yes           03:41 PM, 15th Apr                   Sohaib                   Be assured  we will do our the best to fix that very soon           03:42 PM, 15th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           03:42 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           03:42 PM, 15th Apr                     jovy villaluz                    Every Thursday my available day           03:42 PM, 15th Apr                   Sohaib                   we will arrange it regarding that           03:43 PM, 15th Apr                     jovy villaluz                    Coz. I can't change my number           03:43 PM, 15th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           03:43 PM, 15th Apr                   Sohaib                   Be assured we will do our the best to fix that very soon, Be assured we will do our the best to fix that very soon, We sincerely apologize for any inconvenience caused to you           03:44 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           03:44 PM, 15th Apr                     jovy villaluz                    I would like to schedule my pick up return item           03:45 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405494